Bug 2753 - netscape bus error
netscape bus error
Status: CLOSED DUPLICATE of bug 2711
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-05-11 23:29 EDT by nate
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-05-12 11:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description nate 1999-05-11 23:29:00 EDT
I recently upgraded to RH 6.0 on my Micron Millenia PII box.
Netscape has been suffering many many crashes. Any page with
an embedded JAVA applet causes a crash as well as random
other crashes. Crashes are always a result of a "bus error."

I remember this being a problem with an old libc and memory
allocation with Netscape 2.0 (I just remember patching my
system for that)... I don't know if this is similar or not.
I've tried downgrading my netscape packages as well as
reinstalling, with no luck, so it seems that the problem
might be elsewhere...

Comment 1 Bill Nottingham 1999-05-12 11:00:59 EDT
*** This bug has been marked as a duplicate of 2711 ***

Note You need to log in before you can comment on or make changes to this bug.